Subject: [PATCH V2 3/5] usb: gadget: pxa25x_udc: prepare/unprepare clocks in pxa-ssp

From: [email-masked] (Robert Jarzmik)
Date: Mon, 17 Nov 2014 21:09:51 +0100

Dmitry Eremin-Solenikov <[email-masked]> writes:

> Hello,
> OK, I will take a look. It seems the correct way would be to strip this code
> away to a phy, like gpio-vbus or nop phys. Do you have access to lubbock
> (or maybe Daniel, Haojian or Russell has?)?
Actually Russell kindly gave me his, so I do have one for testing :)

> Also, as we are at it.  Imre, Krzysztof, IIRC ixp4xx platform does not provide
> clock api either in a form of COMMON_CLK or in a local hacked form
> (like sa1100 does). Do you plan to add any in future, or it just does not
> make sense to support this API for ixp4xx?
I don't have any plans for ixp4xx.

Cheers.

-- 
Robert